RubyGems.org

notifier

0.5.0

Send system notifications on several platforms with a simple and unified API. Currently supports Growl, Libnotify, OSD, KDE (Knotify and Kdialog) and Snarl

installgem install notifier
Authors

Nando Vieira

43,822 total downloads 1,487 for this version
Owners

Cb5d9e9095cd41b636764a85e57ade4b

Gemfile
gem 'notifier', '~> 0.5.0'
Versions
  1. 0.5.0 April 30, 2014 (11 KB)
  2. 0.4.1 September 27, 2012 (9.5 KB)
  3. 0.4.0 September 20, 2012 (9.5 KB)
  4. 0.2.1 May 11, 2012 (8.5 KB)
  5. 0.2.0 May 11, 2012 (8.5 KB)
Show all versions (11 total)
Ruby Dependency
  1. >= 0
Development Dependencies
  1. rake >= 0
  2. rspec >= 0
Requirements
  1. Growl, terminal-notifier, Libnotify, OSD, KDE (Knotify and Kdialog) or Snarl